USN-6554-1

See a problem?
Source
https://ubuntu.com/security/notices/USN-6554-1
Import Source
https://github.com/canonical/ubuntu-security-notices/blob/main/osv/USN-6554-1.json
JSON Data
https://api.osv.dev/v1/vulns/USN-6554-1
Related
  • CVE-2023-5616
Published
2023-12-13T02:21:14.270161Z
Modified
2023-12-13T02:21:14.270161Z
Summary
gnome-control-center vulnerability
Details

Zygmunt Krynicki discovered that GNOME Settings did not accurately reflect the SSH remote login status when the system was configured to use systemd socket activation for OpenSSH. Remote SSH access may be unknowingly enabled, contrary to expectation.

References

Affected packages

Ubuntu:20.04:LTS / gnome-control-center

Package

Name
gnome-control-center

Affected ranges

Type
ECOSYSTEM
Events
Introduced
0Unknown introduced version / All previous versions are affected
Fixed
1:3.36.5-0ubuntu4.1

Ecosystem specific

{
    "availability": "No subscription needed",
    "binaries": [
        {
            "gnome-control-center-data": "1:3.36.5-0ubuntu4.1",
            "gnome-control-center-faces": "1:3.36.5-0ubuntu4.1",
            "gnome-control-center-dev": "1:3.36.5-0ubuntu4.1",
            "gnome-control-center": "1:3.36.5-0ubuntu4.1"
        }
    ]
}

Ubuntu:22.04:LTS / gnome-control-center

Package

Name
gnome-control-center

Affected ranges

Type
ECOSYSTEM
Events
Introduced
0Unknown introduced version / All previous versions are affected
Fixed
1:41.7-0ubuntu0.22.04.8

Ecosystem specific

{
    "availability": "No subscription needed",
    "binaries": [
        {
            "gnome-control-center-data": "1:41.7-0ubuntu0.22.04.8",
            "gnome-control-center-faces": "1:41.7-0ubuntu0.22.04.8",
            "gnome-control-center-dev": "1:41.7-0ubuntu0.22.04.8",
            "gnome-control-center": "1:41.7-0ubuntu0.22.04.8"
        }
    ]
}

Ubuntu:23.10 / gnome-control-center

Package

Name
gnome-control-center

Affected ranges

Type
ECOSYSTEM
Events
Introduced
0Unknown introduced version / All previous versions are affected
Fixed
1:45.0-1ubuntu3.1

Ecosystem specific

{
    "availability": "No subscription needed",
    "binaries": [
        {
            "gnome-control-center-data": "1:45.0-1ubuntu3.1",
            "gnome-control-center-faces": "1:45.0-1ubuntu3.1",
            "gnome-control-center-dev": "1:45.0-1ubuntu3.1",
            "gnome-control-center": "1:45.0-1ubuntu3.1"
        }
    ]
}